---
title: "One sign-up with the full consent wording the customer signed (managers)"
---

> Documentation Index
> Fetch the complete documentation index at: https://developer.channelautomations.com/llms.txt
> Use this file to discover all available pages before exploring further.

Path: Channel Automation API › Field Sales

`GET /api/field-sales/compliance/captures/{id}`

## Code samples

### cURL

```bash
curl --request GET \
  --url https://api.channelautomation.com/api/field-sales/compliance/captures/%7Bid%7D
```

### TypeScript

```typescript
const url = 'https://api.channelautomation.com/api/field-sales/compliance/captures/%7Bid%7D';
const options = {method: 'GET'};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://api.channelautomation.com/api/field-sales/compliance/captures/%7Bid%7D"

response = requests.get(url)

print(response.text)
```


Source: https://developer.channelautomations.com/api/get-api-field-sales-compliance-captures-id/index.md
